---
license: apache-2.0
datasets:
- Open-Orca/OpenOrca
language:
- en
---

## Base Model
- 01-ai/Yi-6B

## Train Dataset
- Open-Orca/OpenOrca

## Usage
```
from transformers import AutoConfig, AutoModel, AutoTokenizer

model_name = 'hongzoh/Yi-6B_Open-Orca'

config = AutoConfig.from_pretrained("model_name")
model = AutoModel.from_pretrained("model_name")
tokenizer = AutoTokenizer.from_pretrained("model_name")
```